/*
Theme Name:     Lorem Ipsum Child
Theme URI:      http://www.jckemp.com
Description:    Child theme for the Lorem Ipsum theme 
Author:         James Kemp
Author URI:     http://www.jckemp.com
Template:       loremipsum
Version:        1.0
*/

@import url("../loremipsum/style.css");

/* 	=============================
   	Global 
   	============================= */

	#sections-container {
		background: #fff;
	}

/* 	=============================
   	Remove Buttons and additional image if function fails 
   	============================= */
   	
   	ul.products li.product .product-details,
   	ul.products li.product .product-thumb-wrapper {
	   	display: none !important;  
   	}
   	
/* 	=============================
   	Product Listing 
   	============================= */
   	
   	ul.products li.product {
	   	overflow: visible;  stallioni.com*/
		/*overflow: hidden;*/
		 	}
   		
   		.woocommerce ul.products li.product a, 
		.woocommerce-page ul.products li.product a {
			margin-top: 15px;
		}
   		
   		ul.products li.product .product-buttons {
	   		position: relative;
	   		top: auto;
	   		left: 0;
	   		right: 0;
	   		display: block;
   		}
   			ul.products li.product a.button,
   			ul.products li.product:hover a.button {
	   			visibility: visible;
				opacity: 1;
				position: relative;
				top: 0;
				margin-bottom: 15px;
				margin-top: 0;
			}
			/*stallioni*/
			.hoverprev
			{
				width:100% !important;
				height:auto !important;
			}